/* 
   MKLLicenseWindowController.strings
   MKL

   Created by Michael Kammerlander MacPro on 23.02.11.
   Copyright 2011 mk-software. All rights reserved.
 */
 
"MKLLWCWindowTitle" = "Credits for %@";